## Changes between raptor2 2.0.14 and 2.0.15

### New functions, types and enums

Functions

- void `raptor_sequence_sort_r`(raptor_sequence* seq, raptor_data_compare_arg_handler compare, void* user_data) - Uses `raptor_sort_r`() internally.

- void `raptor_sort_r`(void *base, size_t nel, size_t width, raptor_data_compare_arg_handler compar, void *user_data)

- int `raptor_world_get_parsers_count`(raptor_world* world)

- int `raptor_world_get_serializers_count`(raptor_world* world)

Types

- raptor_data_compare_arg_handler - Used by `raptor_sort_r`()